.store-banner {
  height: 360px;
}
.store-place {
  font-size: 60px;
  position: relative;
}

.store-place::before {
  content: "";
  position: absolute;
  top: 40px;
  left: 25%;
  height: 3px;
  width: 70%;
  background-color: var(--theme-blue);
}
.map_dimension iframe {
  width: 100%;
  height: 300px;
  /* border-radius: 10px; */
}

.store-address,
.store-hrs {
  background-color: #004da516;
  padding: 20px 20px;
  /* border-radius: 10px; */
  height: 300px;
  /* margin-top: auto; */
}
.store-address h4,
.store-hrs h4 {
  color: var(--theme-blue);
  font-weight: 700;
  /* border-right: 3px solid var(--theme-blue); */
  /* background: linear-gradient(to left, var(--theme-blue), transparent); */
}

.store-map .map_dimension {
  /* border-right: 3px solid var(--theme-blue);
  border-left: 3px solid var(--theme-blue); */
  padding: 0 20px;
}

.store-video iframe {
  height: 300px;
}

.store-hrs .col-1{
  width: 1% !important;
}

.plr-30 {
  padding: 0 70px;
}

.media-bg {
  position: relative;
  display: block;

  padding: 50px 0px;
  z-index: 1;
}

.media-bg-color {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  background: #004da516;
  background-attachment: scroll;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.store-media-head {
  color: var(--theme-blue);
  font-weight: 700;
}
.store-btn {
  border: 1px solid var(--theme-blue);
  padding: 5px 15px;
  background-color: white;
  color: var(--theme-blue);
  font-weight: 700;
  transition: 0.3s ease-in;
}

.store-btn:hover {
  background-color: var(--theme-blue);
  color: white;
}

.store-support .support {
  border-left: 4px solid var(--theme-blue);
  padding-left: 30px;
}

.customer-care {
  border-left: 0px solid var(--theme-blue) !important;
}

.support-head {
  color: var(--theme-blue);
  font-weight: 700;
}

.sales-line-list {
  list-style: outside !important;
}

.sales-line-list li {
  margin-bottom: 5px;
}

/* .customer-care p {
  margin-bottom: 10px !important;
} */

.support-ht p{
  margin-bottom: 0;
  margin-top: 10px;
  font-weight: 600;
}

.support h4 {
  font-weight: 700;
}

.store-hrs .time {
  font-weight: 700;
}

.support-ht {
  height: 120px;
}

.container-store {
  padding: 0 45px;
}




@media only screen and (max-width: 767px) {
  .store-place{
    font-size: 35px;
  }
  .store-place::before{
    display: none;
  }
  .store-map{
    padding: 0px;
    margin: 9px 0;
  }
  .store-map .map_dimension{
    padding: 0 !important;
    height: 250px;
  }
  .store-map .map_dimension iframe{
      height: 100%;
      width: 100%;
  }
  .container-store{
    padding: 0 10px;
  }
  .store-video iframe{
    height: 100%;
  }
  .store-video{
    margin-bottom: 10px;
  }
  .store-banner{
    height: 100%;
  }

  .store-support .support {
    padding-left: 0px;
    border-left: none;
  }
  .support{
    border-bottom: 1px solid #004da5ec;
    padding: 20px 0;
    text-align: left !important;
  }
  .support-ht{
    height: auto;
  }

}

/* new css  */

.store_card{
  height: 100%;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  border-left: none;
}
.store_content{
  padding: 14px 20px 10px 20px;
}
.store_content p{
  margin-bottom: 10px;
}
.showroom_hours .table {
  padding: 0 20px;
}
.showroom_hours .table tr{
  border-bottom-width: 0px !important;
}
.showroom_hours .table tr td{
  padding: 5px 5px;
  font-size: 15px;
}
.showroom_hours ul{
  padding-left: 20px;
}
.showroom_hours h6{
  background-color: #e1e1e1;
  padding: 8px 20px;
  font-weight: 600;
}
.store_img{
  height: 100%;
}
.store_img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.read_more {
  padding: 5px 10px;
  background-color: #004ea5;
}
.read_more a{
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  display: block;
}



@media only screen and (max-width: 767px) {
  .store_card{
    border-left: 1px solid #e1e1e1;
  }
  .store_img {
    height: 250px;
  }
  .store_img img{
    object-fit: cover;
    object-position: center center;
  }
}